@charset "UTF-8";#form_payment_method_gmo_ps,#form_payment_method_atobarai_com,#form_payment_method_np,#form_payment_method_np_wiz {
    padding-top: 3%
}

#form_payment_method_gmo_ps .gmo_ps_image,#form_payment_method_atobarai_com .atobarai_com_image,#form_payment_method_np .np_image,#form_payment_method_np_wiz .np_wiz_image {
    margin-bottom: 1.5%
}

.form_section,.form_section * {
    box-sizing: border-box
}

#form_payment_method_gmo_ps a,#form_payment_method_atobarai_com a,#form_payment_method_np a,#form_payment_method_np_wiz a {
    color: #00479d
}

#form_payment_method_gmo_ps .gmo_ps_image img,#form_payment_method_atobarai_com .atobarai_com_image img,#form_payment_method_np .np_image img,#form_payment_method_np_wiz .np_wiz_image img {
    height: auto;
    max-width: 100%
}

.form_section,.form_section * {
    box-sizing: border-box
}

#form_payment_method_gmo_ps #gmo_ps_note,#form_payment_method_atobarai_com .atobarai_com_note,#form_payment_method_np .np_note,#form_payment_method_np_wiz .np_wiz_note {
    background: none repeat scroll 0 0 #fafafa;
    border: .1rem solid #dadada;
    line-height: 1.3;
    font-size: 1.4rem;
    margin-top: 2%;
    padding: 3% 3% 1.5%
}

#form_payment_method_gmo_ps .gmo_ps_title,#form_payment_method_atobarai_com .atobarai_com_title,#form_payment_method_np .np_title,#form_payment_method_np_wiz .np_wiz_title {
    background-color: #eee;
    font-weight: 700;
    line-height: 1.3;
    font-size: 1.3em;
    margin-bottom: .5em;
    padding: .2em .5em
}

#form_payment_method_gmo_ps .gmo_ps_description,#form_payment_method_atobarai_com .atobarai_com_description,#form_payment_method_np .np_description,#form_payment_method_np_wiz .np_wiz_description {
    margin-bottom: .5em;
    padding: 0 1em
}

#form_payment_method_gmo_ps .gmo_ps_note .c01,#form_payment_method_atobarai_com .atobarai_com_note .c01,#form_payment_method_np .np_note .c01,#form_payment_method_np_wiz .np_wiz_note .c01 {
    color: red
}

.form_section #form_landing #form_payment_method br {
    display: none
}
